Jump to content

Archived

This topic is now archived and is closed to further replies.

salestrakr

Getting an error when trying to use the Hook Editor

Recommended Posts

salestrakr    3
salestrakr

I am trying to  use the hook editor to add HTML.  However, I am receiving an error.  This is the same on all my sites (with Framework 2.4.4).  The error says:

 

Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /nfs/c09/h02/mnt/130256/domains/atlanta-virtualtours.com/html/wp-content/plugins/hooker/hooker.php on line 340

Warning: Invalid argument supplied for foreach() in /nfs/c09/h02/mnt/130256/domains/atlanta-virtualtours.com/html/wp-content/plugins/hooker/hooker.php on line 340

 

This started when the store problems started a few days ago.  Part of store functions are back (back to not though being able to see store components online though).

 

Screenshot attached.

 

 

 

Share this post


Link to post
Share on other sites
greenfly    230
greenfly

Hello salestrakr 

 

We are looking into this for you. I will update you as soon as i can. 

 

With regards the store components. What exactly are you looking for? All existing purchases and the latest versions of your purchases themes etc can be downloaded from http://pagelines.com/launchpad 

 

If you ar elooking for a specific product - please let our Helpdesk know on hello@pagelines.com and they will be able to help. 


The answer to many issues can be found by searching in the forum before posting as someone else  may very well have had the same problem before you have.  Also, reading the documentation can help you gain a good understanding of how everything works. 

 

Please do not send me private messages. Occam's razor - The principle states "Keep things simple!"

Share this post


Link to post
Share on other sites
salestrakr    3
salestrakr

Gents, the store and reach to it from my site had been all restored.  Now it's gone again.  I had downloaded Hooker via Lauchpad.  I installed the zip as a plugin.  That didn't work.  I copied the plugin to where it goes.  That doesn't work.  Is the Launchpad file the correct Hooker plugin for Framework?  How best to install it if not directly from the store?

Share this post


Link to post
Share on other sites
Simon    247
Simon

The hooks api url has been fixed, as of about 45s ago.

Share this post


Link to post
Share on other sites
salestrakr    3
salestrakr

Thanks very much.  It works now! 

Share this post


Link to post
Share on other sites
Danny    1,327
Danny

Thanks for informing us that the issue has been resolved.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites

×